.jcarousel-wrapper {
    margin: 0 auto 20px;
    position: relative;
}

.bor-pag {
    border-top: 1px solid #cfcfcf;
    margin-top: 20px;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
/*NEW*/.jcarousel li {
    float: left;
    margin-right: 0px;
    padding: 0px;
    width: 100%;
	
}
/*NEW*/.jcarousel li>div{padding: 6px; margin:0px 4px; height:100px; border: 1px solid #cfcfcf;
	background: #fdfdfd;
	background: -moz-linear-gradient(top, #fdfdfd 0%, #fdfdfd 51%, #f4f4f4 54%, #e0e0e0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(51%,#fdfdfd), color-stop(54%,#f4f4f4), color-stop(100%,#e0e0e0));
	background: -webkit-linear-gradient(top, #fdfdfd 0%,#fdfdfd 51%,#f4f4f4 54%,#e0e0e0 100%);
	background: -o-linear-gradient(top, #fdfdfd 0%,#fdfdfd 51%,#f4f4f4 54%,#e0e0e0 100%);
	background: -ms-linear-gradient(top, #fdfdfd 0%,#fdfdfd 51%,#f4f4f4 54%,#e0e0e0 100%);
	background: linear-gradient(to bottom, #fdfdfd 0%,#fdfdfd 51%,#f4f4f4 54%,#e0e0e0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#e0e0e0',GradientType=0 );}
.jcarousel img {
    display: block;
    height: 100px;
    max-width: 100%;
    width: 100px;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0 0 4px #F0EFE7;
    -moz-box-shadow: 0 0 4px #F0EFE7;
    box-shadow: 0 0 4px #F0EFE7;
}

.jcarousel-control-prev {
    left: 15px;
}

.jcarousel-control-next {
    right: 15px;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    display: table;
    margin: 15px auto;
}

.jcarousel-pagination a {
	background:url(../img/pag.png) no-repeat 0 0;
	height:15px;
	display:block;
	margin-right:5px;
	float:left;
	width:15px;
}

.jcarousel-pagination a:last-of-type {
	margin-right:0px;
}

.jcarousel-pagination a.active {
	background:url(../img/pag.png) no-repeat -20px 0;
}
